<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form{
          width: 500px;
          margin:10px auto;  
          background-color: #ccc;
          padding:20px;
        }

        button{
            width:100px;
            margin:10px auto;
            height: 50px;
            line-height: 50px;
            font-size: 1.2em;
            display: block;
        }

        #salida{
            width:800px;
            min-height: 500px;
            margin:10px auto;
            padding:40px;
            border:1px solid black;
        }
        #salida>div{
            margin:10px auto;
            background-color: #ccc;
            height: 10px;
            line-height: 10px;
            border-radius: 5px;
            padding: 10px;
        }
    </style>
    <script src="elementos2.js"></script>
</head>
<body>
    <form>
        <button type="button">Crear</button>
    </form>
    
    <div id="salida">

    </div>
</body>
</html>